<!DOCTYPE HTML>
<html>
    <head>
        <!-- Add mobile responsive meta tag. -->
        <!-- Mobile Responsive Meta Tag -->

        <!-- Add bootstrap css -->
        <!-- Bootstrap Link -->

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>
                <!-- Mykel & France Member1 -->
        <div id="navbar" class="sticky-top bg-primary mb-4 text-center p-2 mt-4">

            <a href="#" class="text-light mr-3">
                Home
            </a>
            <a href="#" class="text-light mr-3">
                About Me
            </a>
            <a href="#" class="text-light mr-3">
                Projects
            </a>

        </div>

            <!-- Mykel & France Member1 ----------------------------------------------------------------------------------------------------------->
      <!--  
       <!--Carriza Member 2_______________________________________________________________________________________________________________________-->
       
         <div class="mt-5 ml-5 text-center">
       
       
       <!-- Brayan Member 3 -->
        <div class="center">
            
            <div style="width: 25%;">
                
                <img class="rounded-circle img-fluid" id="profilePicture"src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                
                <div class="mt-3" id="profileText">
                             
                    <h2 class="border-bottom border-primary">
                        Ada Lovelace
                    </h2>
                    
                    <h4 class="mt-3 text-uppercase">Full-Stack Web Developer</h4>
                </div>
                
            </div>
           
            <p class="text-center mt-5" id="introduction"style="width: 50%;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        
          <!-- Brayan Member 3 ----------------------------------------------------------------------------------------------------------------->
        
         <!-- Dierekh member 5 start -->
         <div id="projects" class="text-center bg-secondary p-5 mb-5">

            <div style="width: 25%;" class="d-inline-block rounded p-2 text-light bg-dark m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3 class="mt-2">My First Project</h3>
                <p class="mt-2">A simple project made from HTML</p>
            </div>
        
            <div style="width: 25%;" class="d-inline-block rounded p-2 text-light bg-dark m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3 class="mt-2">My Second Project</h3>
                <p class="mt-2">A simple project made from CSS</p>
            </div>
        
            <div style="width: 25%;" class="d-inline-block rounded p-2 text-light bg-dark m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3 class="mt-2">My Third Project</h3>
                <p class="mt-2">A simple Bootstrap project.</p>
            </div>
        </div>
        

          

            <footer class="fixed-bottom bg-primary p-3 text-center text-light">

                <div>
                    <p>All assets are used for educational purposes only.</p>
                </div>
            </footer>
            
            <!-- Dierekh member 5 end -------------------------------------------------------------------------------------------------------------------->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>